> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getpartna.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get minimum amount allowed

> Get minimum amount allowed



## OpenAPI

````yaml get /currency/minimum-allowed
openapi: 3.0.2
info:
  title: Coinprofile business API
  version: 1.0.0
  description: Coinprofile business API
servers:
  - url: https://staging-biz.coinprofile.co/v2
    description: Production
security: []
tags: []
paths:
  /currency/minimum-allowed:
    get:
      summary: Get minimum amount allowed
      description: Get minimum amount allowed
      operationId: getMinimumAllowed
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      type: object

````